Bug 126985 - [Update] emulators/desmume updated to 0.8
Summary: [Update] emulators/desmume updated to 0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-30 23:30 UTC by L Campbell
Modified: 2008-09-02 21:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.51 KB, patch)
2008-08-30 23:30 UTC, L Campbell
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description L Campbell 2008-08-30 23:30:01 UTC
Update emulators/desmume from 0.6.0 to 0.8. The latest version of the emulator includes several major feature additions, including support for 3D rendering and a gdb stub.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-30 23:30:09 UTC
Maintainer of emulators/desmume,

Please note that PR ports/126985 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126985

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-08-30 23:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Stefan Sperling 2008-08-31 15:29:29 UTC
On Sat, Aug 30, 2008 at 10:30:09PM +0000, Edwin Groothuis wrote:
> Maintainer of emulators/desmume,
> 
> Please note that PR ports/126985 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I have handed maintainership of this port over to the submitter
of this PR.

Stefan
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-08-31 22:00:46 UTC
State Changed
From-To: feedback->open

Submitter will become new maintainer, with old maintainer's permission.
Comment 5 Dmitry Marakasov freebsd_committer 2008-09-01 16:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 6 dfilter service freebsd_committer 2008-09-02 21:27:44 UTC
amdmi3      2008-09-02 20:27:35 UTC

  FreeBSD ports repository

  Modified files:
    emulators/desmume    Makefile distinfo 
  Added files:
    emulators/desmume    pkg-plist 
  Log:
  - Update to 0.8. The latest version of the emulator includes several major feature additions, including support for 3D rendering and a gdb stub.
  - Pass maintainership to submitter
  
  PR:             126985
  Submitted by:   L Campbell <llc2w at virginia dot edu> (improved by me)
  Approved by:    Stefan Sperling <stsp at stsp dot in-berlin dot de> (maintainer)
  
  Revision  Changes    Path
  1.7       +17 -6     ports/emulators/desmume/Makefile
  1.2       +3 -3      ports/emulators/desmume/distinfo
  1.1       +14 -0     ports/emulators/desmume/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Dmitry Marakasov freebsd_committer 2008-09-02 21:27:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!